CVE-2023-34842

CVSS Score of 10 (low)

Details

Published Jul 31, 2023
Updated: Aug 4, 2023
CWE ID 94

Summary

CVE-2023-34842 is a Remote Code Execution vulnerability in DedeCMS through version 5.7.109. This vulnerability allows remote attackers to execute arbitrary code by sending a crafted POST request to /dede/tpl.php. The affected products include qeEKUf, Qtq5Gh, nqmKux, nqmKuw, nqmKuz, nqmKuy, nqmKu1, nqmKu0, and several others. The potential danger of this vulnerability is high, with a base severity score of 9.8 out of 10. To remediate the issue, organizations should update their DedeCMS software to a version that addresses this vulnerability as soon as possible.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34842 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options